<?php
include "koneksi.php";
?>
<?php
$q="SELECT * FROM user WHERE id='". $_SESSION["UserID"] ."'";
						$res=mysqli_query($conn,$q);
						$dataUser=mysqli_fetch_assoc($res);
					
						$nik = $dataUser["nik_data_karyawan"];
						$level_spv = $dataUser["level_spv"];
						$status = $dataUser["status"];
				
						
						
$d="SELECT * FROM data_karyawan WHERE nik=".$nik;
						$resi=mysqli_query($conn,$d);
						$dataUser1=mysqli_fetch_assoc($resi);
					
						$jabatan = $dataUser1["jabatan"];
			

						echo "ini jabatan = ".$jabatan."<td>";
		
						echo $d."<td>";
						
					
						
										
?>